"FaceTec_accessibility_torch_button" = "Ajusteaza lumina";
"FaceTec_action_ok" = "OK";
"FaceTec_action_im_ready" = "SUNT GATA";
"FaceTec_action_take_photo" = "FA O POZA";
"FaceTec_action_retake_photo" = "REIA POZA";
"FaceTec_action_accept_photo" = "ACCEPTA";
"FaceTec_action_continue" = "CONTINUA";
"FaceTec_action_confirm" = "CONFIRMĂ INFORMAȚII";
"FaceTec_result_success_message" = "Efectuat";
"FaceTec_camera_permission_header" = "Activați Camera";
"FaceTec_camera_permission_enable_camera" = "ACTIVATI CAMERA";
"FaceTec_camera_permission_launch_settings" = "CONFIGURĂRI DE LANSARE";
"FaceTec_retry_header" = "SA INCERCAM DIN NOU";
"FaceTec_retry_instruction_message_1" = "Expresie neutră, fără zâmbet";
"FaceTec_retry_instruction_message_2" = "Fără iluminare extremă";
"FaceTec_retry_your_image_label" = "Selfie-ul tău";
"FaceTec_retry_ideal_image_label" = "Poziție ideală";
"FaceTec_result_facescan_upload_message" = "Se verifica…";
"FaceTec_feedback_center_face" = "Centrează-ți fața";
"FaceTec_feedback_face_not_found" = "Încadrează-ți fața";
"FaceTec_feedback_face_not_looking_straight_ahead" = "Privește drept înainte";
"FaceTec_feedback_face_not_upright" = "Ține-ți capul drept";
"FaceTec_feedback_hold_steady" = "Nu vă mișcați";
"FaceTec_feedback_move_phone_away" = "Îndepărtează-te";
"FaceTec_feedback_move_phone_closer" = "Apropie-te";
"FaceTec_feedback_move_phone_even_closer" = "Mai aproape";
"FaceTec_feedback_move_phone_to_eye_level" = "Ridicați camera la nivelul ochilor";
"FaceTec_feedback_use_even_lighting" = "Fața nu este luminată uniform.";
"FaceTec_idscan_type_selection_header" = "Selectați tipul de document/ID";
"FaceTec_idscan_capture_tap_to_focus_message" = "Atingeți ecranul pentru a focaliza";
"FaceTec_idscan_capture_hold_steady_message" = "Vă rugăm să rămâneţi nemișcat";
"FaceTec_idscan_capture_passport_instruction_message" = "Arătați pagina foto a pașaportului";
"FaceTec_idscan_capture_id_front_instruction_message" = "Arătați partea frontala a ID-ul (cu fotografie)";
"FaceTec_idscan_capture_id_back_instruction_message" = "Arătați spatele ID-ului";
"FaceTec_idscan_review_id_front_instruction_message" = "Confirmați că fotografia este clară și lizibilă";
"FaceTec_idscan_review_id_back_instruction_message" = "Confirmați că fotografia este clară și lizibilă";
"FaceTec_idscan_ocr_confirmation_main_header" = "Examinați și confirmați";
"FaceTec_result_idscan_upload_message" = "Se încarcă scanarea \ncriptată a documentului";
"FaceTec_result_idscan_unsuccess_message" = "Fotografia de identitate \nnu se potrivea cu fata dvs";

"FaceTec_result_idscan_success_front_side_message" = "Cu succes";
"FaceTec_result_idscan_success_front_side_back_next_message" = "Cu succes";
"FaceTec_result_idscan_success_back_side_message" = "Cu succes";
"FaceTec_result_idscan_success_user_confirmation_message" = "Cu succes";
"FaceTec_result_idscan_retry_face_did_not_match_message" = "Fața nu se potrivea \nfoarte mult";
"FaceTec_result_idscan_retry_id_not_fully_visible_message" = "Documentul de identitate \nnu este complet vizibil";
"FaceTec_result_idscan_retry_ocr_results_not_good_enough_message" = "Text ID nu este lizibil";

"FaceTec_accessibility_cancel_button" = "ANULARE";
"FaceTec_action_try_again" = "ÎNCEARCĂ DIN NOU";
"FaceTec_action_select_id_card" = "ID FOTO";
"FaceTec_action_select_passport" = "PAȘAPORT";
"FaceTec_camera_permission_message_enroll" = "Faceți clic pe butonul de mai jos pentru a vă activa camera selfie.";
"FaceTec_camera_permission_message_auth" = "Camera dvs. este dezactivată. Atingeți mai jos pentru a edita setările.";
"FaceTec_instructions_header_ready_1" = "Pregătește-te pentru";
"FaceTec_instructions_header_ready_2" = "selfie-ul tău video";
"FaceTec_instructions_message_ready_1" = "Încadrați-vă fața în oval,";
"FaceTec_instructions_message_ready_2" = "Apăsa Sunt gata și Apropie-te";
"FaceTec_presession_frame_your_face" = "Încadrați-vă fața în oval";
"FaceTec_presession_position_face_straight_in_oval" = "Privește drept înainte";
"FaceTec_presession_hold_steady_3" = "Nu vă mișcați: 3";
"FaceTec_presession_hold_steady_2" = "Nu vă mișcați: 2";
"FaceTec_presession_hold_steady_1" = "Nu vă mișcați: 1";
"FaceTec_presession_eyes_straight_ahead" = "Privește drept înainte";
"FaceTec_presession_remove_dark_glasses" = "Scoateți ochelarii de soare";
"FaceTec_presession_neutral_expression" = "Expresie neutră, fără zâmbet";
"FaceTec_presession_conditions_too_bright" = "Lumina este foarte puternica";
"FaceTec_presession_brighten_your_environment" = "Lumina este foarte slaba";
"FaceTec_retry_subheader_message" = "Poza selfie nu este clara";
"FaceTec_retry_instruction_message_3" = "Prea neclar, curăță-ți camera";
"FaceTec_initializing_camera" = "Inițializarea camerei";

"FaceTec_accessibility_tap_guidance" = "Atingeți de două ori oriunde pe ecran pentru ghidare pentru alinierea feței.";
"FaceTec_accessibility_feedback_move_phone_away" = "Fața prea aproape";
"FaceTec_accessibility_feedback_move_phone_closer" = "Față Prea Departe";
"FaceTec_accessibility_feedback_face_too_far_left" = "Față Prea Stânga";
"FaceTec_accessibility_feedback_face_too_far_right" = "Față Prea Departe Dreapta";
"FaceTec_accessibility_feedback_face_too_low" = "Fața Prea Scăzută";
"FaceTec_accessibility_feedback_face_too_high" = "Fața Prea Sus";
"FaceTec_accessibility_feedback_face_rotated_too_far_left" = "Fața rotită prea mult la stânga";
"FaceTec_accessibility_feedback_face_rotated_too_far_right" = "Fața rotită prea la dreapta";
"FaceTec_accessibility_feedback_face_pointing_too_far_left" = "Fața îndreptată prea departe la stânga";
"FaceTec_accessibility_feedback_face_pointing_too_far_right" = "Fața îndreptată prea la dreapta";
"FaceTec_accessibility_feedback_face_not_on_camera" = "Fața nu este pe cameră sau prea departe";
"FaceTec_accessibility_feedback_hold_device_to_eye_level" = "Țineți dispozitivul la nivelul ochilor";
